Posted by keyreel
Henagon

Please update the remote TeamViewer! We will kick out any version soon!

Well. Mac Mini 2012 - latest version.

Mac Mini 2008 - latest version for that system 9.ish...

Teamviewer forced to buy new computers, that is so sad, since it's 11.000 km away.... 

First it was block for many times of all my computers... I fixed it...5 times email request.. Well kinda ok. But now that one...

1 Reply
1 Reply
Posted by Midwest52
Photon

Re: Please update the remote TeamViewer! We will kick out any version soon!

I'm not sure I understand your post, but think we may have the same problem. My mom has a Mac Mini. I have Windows. I use Teamviewer to help her out. I keep getting a message to update her team Viewer, so I downloaded the newest TV version and when I go to load it on her computer, it says it can't do it because she doesn't have a certain Mac operating system. Well, her mac mini is up to date so far as I can tell. Does this mean I'll no longer be able to get on her computer to fix her problems?